<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Apple</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="styles.css" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    </head>
    <body>
        <div class="header">
            <nav>
                <ul>
                    <a href="#"><img src="assets/apple.svg"></a>
                    <li id="enav"><a href="#">Mac</a></li>
                    <li id="enav"><a href="#">Ipad</a></li>
                    <li id="enav"><a href="#">Iphone</a></li>
                    <li id="enav"><a href="#">Watch</a></li>
                    <li id="enav"><a href="#">TV</a></li>
                    <li id="enav"><a href="#">Music</a></li>
                    <li id="enav"><a href="#">Soporte</a></li>
                    <a href="#"><img src="assets/zoom.svg"></a>
                    <a href="#"><img src="assets/shopping.svg"></a>
                </ul>
            </nav>
        </div>
        <div class="content">

            <div class="sup">
                <p id="sp1">"Disfruta de financiación a 0% en 24 meses. Compra online con envio rápido y gratuito"</p>
                <p id="sp2">Nuevo</p>
                <h1>MacBook Air</h1>
                <h4>Ultraligero. Supersónico</h4>
                <p id="sp3">Desde 1199 €</p>
                <button class="btn1">Comprar</button>
                <a href="#">Más información ></a>
                <img src="assets/macbook-horizontal.jpg" alt="MacBook Air" class="img1">
            </div>
            
            
            <div class="sub lft">
                <h4>Accesorios</h4>
                <h2>Encuentra<br> aliados para tu <br>MacBook Pro.</h2>
                <button class="btn2">Ver</button>
                <img src="assets/apple-tools.jpg" alt="Accesorios" class="img2">
            </div>

            <div class="sub rgt">
                    <h4>Apple Trade In</h4>
                    <h2>Convierte el Mac<br> que tienes <br>en el que quieres.</h2>
                    <p>Cambia tu ordenador válido por un descuento o<br> recíclalo gratis. Es bueno para ti y para el planeta.</p>
                    <a href="#">Calcular el valor de tu Mac ></a>
                    <img src="assets/laptop-cover.jpg" alt="Trade In" class="img3">
            </div>

            <div class="dwn">
                <img src="assets/box.png"><br>
                <strong>Entrega gratuita</strong>
                <p>Y devolución también gratuita.</p>
                <p>Consulta la fecha de entrega al pagar</p>
                <a href="#">Más información ></a>
            </div>
        
        <footer>
            <p>Copyright 2020 Apple INc. Todos los derechos reservados.</p> 
            <ul>
                <li><a href="#">Politica de privacidad | </a></li>
                <li><a href="#">Uso de cookies | </a></li>
                <li><a href="#">Condiciones de uso | </a></li>
                <li><a href="#">Ventas y reembolsos | </a></li>
                <li><a href="#">Avisos legales | </a></li>
                <li><a href="#">Mapa del sitio</a></li>
            </ul>    
        </footer>
        </div>
    </body>
</html>